<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive se creó con un objetivo en mente: mejorar el Ford Mustang." />
  <Key time="5.9" value="Desde 1984, Saleen comenzó a incorporar elementos aerodinámicos, de suspensión y\nconducción especiales a los Mustang, llegando incluso a rediseñar su interior, todo ello\nfiel reflejo del lema de Saleen: velocidad, ciencia y estilo." />
  <Key time="22.0" value="El Saleen S281 se vendió en los concesionarios Ford como modelo independiente con varias\nopciones, como sobrecompresor y modelo descapotable. Hasta la fecha, Saleen ha fabricado\ncasi 10 000 Mustang modificados." />
  <Key time="31.8" value="En el año 2000, Saleen comenzó a producir su propio vehículo, el S7, de fabricación\nlimitada: un supercoche artesanal con un motor y un estilo que rivalizan con los de los\nmejores fabricantes europeos." />
  <Key time="49.8" value="Enseguida se fabricó una versión de competición del S7: el S7R, que no tardó en demostrar\nsu valor ganando cuatro campeonatos consecutivos de GT." />
  <Key time="60.0" value="" />
</SubtitlesTrack>